<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.jaxb/1">
    <module_version install_time="1276183166641" last="true" origin="installer" specification_version="1.10.1">
        <file crc="1169736733" name="config/Modules/org-netbeans-libs-jaxb.xml"/>
        <file crc="4081386813" name="docs/jaxb-api-doc.zip"/>
        <file crc="236901213" name="modules/ext/jaxb/jaxb-impl.jar"/>
        <file crc="1741613145" name="modules/ext/jaxb/jaxb-xjc.jar"/>
        <file crc="634904769" name="modules/ext/jaxb/jaxb1-impl.jar"/>
        <file crc="3702823481" name="modules/org-netbeans-libs-jaxb.jar"/>
    </module_version>
</module>
